/* ---------------------------------------------------------
   1. Embedded fonts styles
   2. Common site styles
   3. Styles for responsive breakpoints
   ---------------------------------------------------------*/

/* ---------------------------------------------------------
   1. Embedded fonts styles
   ---------------------------------------------------------*/


@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon/icomoon.eot?lj7brq");
	src: url("../fonts/icomoon/icomoon.eot?lj7brq#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?lj7brq") format("truetype"), url("../fonts/icomoon/icomoon.woff?lj7brq") format("woff"), url("../fonts/icomoon/icomoon.svg?lj7brq#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

body{
	    font-family: 'Raleway',sans-serif;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Enable Ligatures ================ */
	letter-spacing: 0;
	-ms-font-feature-settings: "liga" 1;
	font-feature-settings: "liga";
	font-variant-ligatures: discretionary-ligatures; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
       font-size:76px;
	line-height: 1; /* Enable Ligatures ================ */
	letter-spacing: 0;
	-ms-font-feature-settings: "liga" 1;
	font-feature-settings: "liga";
	font-variant-ligatures: discretionary-ligatures; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.chairman_director{
text-align: center;
align-items: center;
padding-left:36.6%;
padding-right:36%;
display: -webkit-box;

padding-bottom:2%;
}
@media screen and ( max-width:1229px){
.chairman_director{
text-align: center;
align-items: center;
display: -webkit-box;
padding-left:0%;
padding-right:0%;
padding-bottom:2%;
}
}

#gp_{
display:inline-flex;
}

.wheeldiv{
margin: 14px -20px auto;
    width: 127%;
}
.wheel{
    padding-left: 52px;
    padding-top: 19px;
}

.gplogo1{
 width:100%;
}
.gplogo2{
 width:100%;
}

.margin{
    margin-left: -61px;
}

.allgp{
margin: auto -108px auto 78px;
}

.gplogo2{
 margin-right:0px;
}
.gplogo1{
 margin-right:0px;
}

@media screen and (min-width:1024px) and (max-width:1230px){
#gp_{
display:block;
}


.margin{
    margin-left: auto;
}

.wheeldiv{
    margin: 14px -63px auto;
    width:100%;
}
.gplogo{
width:100%;
}
.allgp{
margin: auto 66px auto 78px;
}

.gplogo2{
 margin-right:auto;
}
.gplogo1{
 margin-right:auto;
}

.contries{
width:100px;
}
.wheel{
 padding-left: 0px;
padding-top: 19px;
 width:44%;
}

}

@media screen and (max-width:1023px){
#gp_{
display:block;
}


.allgp{
margin: auto 66px auto 78px;
}

.wheeldiv{
margin: 14px 15px auto;
}
.gplogo1{
width:100%;
 margin-right:auto;
}

.gplogo2{
width:100%;
 margin-right:auto;
}
.gplogo{
width:50%;
}
.contries{
width:100px;
}
.wheel{
   
padding-left: 0px;
    padding-top: 19px;
    width: 50%;
}

}






.icon-facebook-square:before {
	content: "\ea91";
}

.text-holder p{
	text-align: center;
}

.icon-linkedin-square:before {
	content: "\eac9";
}

.icon-instagram-square:before {
	content: "\e901";
}

.icon-twitter-square:before {
	content: "\e900";
}

.icon-home:before {
	content: "\e904";
}

.magazine-section .magazines,
.exhibition-section .exhibition-list,
.contact-section .info-holder .contact-info,
.contact-section .info-holder .business-hours,
.contact-section .info-holder .social-networks {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}



.centerlize {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

/* ---------------------------------------------------------
   2. Common site styles
   ---------------------------------------------------------*/

/*  contain main styles of the site  */

body {
	min-width: 320px;
}

.btn {
	-webkit-transition: background .3s ease-in-out, border .3s ease-in-out;
	transition: background .3s ease-in-out, border .3s ease-in-out;
}

#wrapper {
	overflow: hidden;
	position: relative;
}

h1 {
	line-height: 1;
	letter-spacing: 1px;
	font-weight: 700;
}

h2 {
	line-height: 1.107142;
	font-weight: 600;
}

a {
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	text-decoration: none;
	color: #044179;
}

a:hover {
	color: #ed1c24;
}

.bg-stretch {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
	z-index: -1;
}

/*  intro-section styles  */

.intro-section {
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
}

.intro-section:after {
	min-height: 100vh;
	content: "";
	display: inline-block;
}

.intro-section .content-holder {
	color: #fff;
	padding: 100px 0 30px;
}

.intro-section h1 {
        padding-top:341px;
	text-transform: uppercase;
	color: #fff;
}

.intro-section .btn {
	font-size: 20px;
	line-height: 1.3;
	font-weight: 300;
	white-space: normal;
}

/*  section about managment staff styles  */

.about-section {
	background-color: #065baa;
	color: #fff;
	padding: 80px 0;
	font-weight: 300;
}

.about-section h2 {
	letter-spacing: 1px;
	margin: 0 0 23px;
}

.about-section .management .gallery {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.about-section .management figure {
	width: 240px;
	margin-bottom: 15px;
}

.about-section .management figure img {
	width: 100%;
}

.about-section .management figcaption {
	font-size: 17px;
	line-height: 1.5;
	padding-top: 20px;
}

.about-section .management figcaption span {
	display: block;
}

.about-section .management h2 {
	margin: 5px 0 51px;
}

.about-section p {
	margin-bottom: 37px;
}

/*  masgazines section styles  */

.magazine-section {
	background: -webkit-linear-gradient(left, #e2ecf1 0%, #f7f9fb 25%, white 30%, white 40%, #f8fafb 55%, #e4eaee 70%, #d8e1e7 100%);
	background: linear-gradient(to right, #e2ecf1 0%, #f7f9fb 25%, white 30%, white 40%, #f8fafb 55%, #e4eaee 70%, #d8e1e7 100%);
	padding: 80px 0 80px;
	color: #065baa;
	
}

.magazine-section .text-holder {
	margin-bottom: 20px;
}

.magazine-section .text-holder h2 {
	letter-spacing: .6px;
	margin: 0 0 4px;
}

.magazine-section .text-holder p {
	margin-bottom: 14px;
}

.magazine-section .text-holder .attention {
	letter-spacing: .5px;
	font-weight: 600;
	color: #ed1c24;
}

.magazine-section .magazine-holder {
	position: relative;
}

.magazine-section .magazines {
	position: relative;
	margin-bottom: 20px;
}

.magazine-section .magazines li {
	-webkit-transition: box-shadow .3s ease-in-out;
	transition: box-shadow .3s ease-in-out;
	margin-bottom: 50px;
	position: relative;
}

.magazine-section .magazines li:before {
	content: "";
	position: absolute;
	bottom: -23px;
	height: 25px;
	left: 0;
	width: 48%;
	box-shadow: 25px 20px 20px 0 rgba(0, 0, 0, .4);
	border-radius: 0 0 0 50%;
	z-index: 1;
}

.magazine-section .magazines li:after {
	content: "";
	position: absolute;
	bottom: -23px;
	height: 25px;
	right: 0;
	width: 48%;
	box-shadow: -25px 20px 20px 0 rgba(0, 0, 0, .4);
	border-radius: 0 0 50% 0;
	z-index: 1;
}

.magazine-section .magazines li a {
	display: inline-block;
	box-shadow: 0 10px 15px 1px rgba(0, 0, 0, .3);
}

.magazine-section .magazines li a:before {
	content: "";
	position: absolute;
	bottom: -9px;
	left: 3px;
	right: 3px;
	height: 18px;
	-webkit-transform: perspective(100px) rotateX(13deg);
	transform: perspective(100px) rotateX(13deg);
	box-shadow: inset 0 -2px 5px 0 white;
	background: -webkit-linear-gradient(top, #e7ebee 0%, #f6f8f7 25%, #fdfdfd 100%);
	background: linear-gradient(to bottom, #e7ebee 0%, #f6f8f7 25%, #fdfdfd 100%);
	z-index: 2;
}

.magazine-section .magazines li a:after {
	content: "";
	position: absolute;
	bottom: -23px;
	left: 0;
	right: 0;
	height: 15px;
	box-shadow: inset 0 0 8px -1px rgba(0, 0, 0, .15);
	background: -webkit-linear-gradient(left, #dee2e5 0%, #d5d9dc 0%, #dfe3e4 5%, #ebecee 14%, #e9eaec 14%, whitesmoke 30%, #f2f6f7 30%, #f6f8f7 40%, #eaeef1 65%, #e7eaef 74%, #e7e8ec 79%, #c8cbd2 100%);
	background: linear-gradient(to right, #dee2e5 0%, #d5d9dc 0%, #dfe3e4 5%, #ebecee 14%, #e9eaec 14%, whitesmoke 30%, #f2f6f7 30%, #f6f8f7 40%, #eaeef1 65%, #e7eaef 74%, #e7e8ec 79%, #c8cbd2 100%);
	z-index: 2;
}

.magazine-section .magazines li img {
	-webkit-transition: -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
	position: relative;
	z-index: 5;
	border: 1px solid #ccc;
}

.magazine-section .magazines li img:hover {
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
}

/*  section about IT part of company styles  */

.computer-section {
	position: relative;
	background: #065bab;
       padding-top: 48px;
}

.computer-section .image-holder img {
	width: 80%;
}

.computer-section .text-holder {
	font-size: 14px;
	line-height: 1.428571429;
	letter-spacing: .8px;
	font-weight: 700;
	color: #fff;
	position: absolute;
	left: 50%;
	top: 18px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.computer-section .computer-logo {
	-webkit-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	display: block;
	width: 220px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}



@media screen and (max-width: 375px){
.gallery-section .content-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px;
}


.gallery-section .content-holder .button-holder {
    padding-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.gallery-section .content-holder .image-holder {
    box-shadow: 3px 3px 15px 1px rgba(0, 0, 0, .5);
    border: 1px solid #636363;
    display:none;
}

}

/* iPhone 6 / plus */
@media screen and (max-width: 414px) {



.gallery-section .content-holder .image-holder {
    box-shadow: 3px 3px 15px 1px rgba(0, 0, 0, .5);
    border: 1px solid #636363;
    display:none;
}

.gallery-section .content-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px;
}

.gallery-section .content-holder .button-holder {
    padding-top: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}


.gallery-section .content-holder .text-holder p {
    margin-bottom: 15px;
    font-weight: 300;
    font-size: 20px;
    text-align: justify;
}

.gallery-section .content-holder img {
    width: 100%;
    height: auto;
    max-width: 125px;
}

.gallery-section .content-holder .text-holder {
    max-width: 332px;
    width: 300px;
    margin-top: 13px;
}


gallery-section .content-holder .text-holder a {
    -webkit-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    font-weight: 700;
    letter-spacing: -.8px;
    color: #ed1c24;
    text-decoration: none;
    font-size: 21px;
}


.gallery-section .content-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
    margin-top: 0px;
}


    .computer-section .computer-logo {
     -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    display: block;
    width: 220px;
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);    }


.computer-section {
height: 462px;

}

.computer-section .image-holder img {
    width: 133%;
    margin-left: -15%;
    padding-top: 15%;

}


}

.computer-section .computer-logo:hover {
	opacity: .6;
}

.computer-section .computer-logo img {
	width: 100%;
}

/*  exhibitions section styles  */





.exhibition-section {
	position: relative;
	padding: 80px 0 110px;
}



.exhibition-section li:hover {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}

.exhibition-section:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: -webkit-linear-gradient(top, #e2ebf0 0%, #e4edf1 40%, white 100%);
	background: linear-gradient(to bottom, #e2ebf0 0%, #e4edf1 40%, white 100%);
	height: calc(100% - 41%);
}

.exhibition-section:after {
	height: 35%;
	content: "";
	bottom: 0;
	right: 0;
	left: 0;
	position: absolute;
	background: -webkit-linear-gradient(top, #d6dee3 0%, white 100%);
	background: linear-gradient(to bottom, #d6dee3 0%, white 100%);
	z-index: -1;
}

.exhibition-section .container {
	padding: 0 30px;
}

.exhibition-section .text-holder {
	margin-bottom: 50px;
	color: #065baa;
}

.exhibition-section .text-holder h2 {
	letter-spacing: .6px;
	margin: 0 0 4px;
}

.exhibition-section .text-holder p {
	margin-bottom: 14px;
}

.exhibition-section .text-holder .attention {
	letter-spacing: .7px;
	font-weight: 800;
	color: #ed1c24;
}

.exhibition-section .exhibition-list {
	color: #065baa;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.exhibition-section .exhibition-list li {

  -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;

	height: 395px;
	width: 180px;
	position: relative;
	margin: 0 30px 100px;
}

.exhibition-section .exhibition-list li:hover {
	/*opacity: .6; */
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}

.exhibition-section .exhibition-list li:before {
	position: absolute;
	content: "";
	top: -20px;
	left: -7px;
	right: -7px;
	height: 20px;
	background-image: url("../images/exhibition-holder-after.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50%;
	box-shadow: 0 12px 13px -7px rgba(0, 0, 0, .5);
}

.exhibition-section .exhibition-list li:after {
	position: absolute;
	content: "";
	bottom: -59px;
	left: -7px;
	right: -7px;
	height: 60px;
	background-image: url("../images/exhibition-holder-before6.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50%;
/* 	box-shadow: 0 40px 15px -15px rgba(0, 0, 0, .5); */
}

.exhibition-section .exhibition-list li img {
	width: 100%;
	height: 100%;
}

/*  section about ABC styles  */

.business-section {
	position: relative;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 20px;
	min-height: 800px;
       max-height: 800px;
}

.business-section .content-holder .text-holder {
	margin-bottom: 20px;
	color: #065baa;
}

.business-section .content-holder .text-holder h2 {
	margin: 0 0 4px;
}

.business-section .content-holder .text-holder p {
	margin-bottom: 14px;
}

.business-section .content-holder .text-holder .attention {
	letter-spacing: .7px;
	font-weight: 700;
	color: #ed1c24;
}

.business-section .content-holder .community-logo {
	-webkit-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	display: block;
	margin: 0 auto;
	width: 220px;
}

.business-section .content-holder .community-logo:hover {
	opacity: .6;
}

.business-section .content-holder .community-logo img {
	width: 100%;
}

/*  contact information styles  */

.contact-section {
	background: -webkit-linear-gradient(left, #e2ecf1 0%, #f7f9fb 25%, white 30%, white 40%, #f8fafb 55%, #e4eaee 70%, #d8e1e7 100%);
	background: linear-gradient(to right, #e2ecf1 0%, #f7f9fb 25%, white 30%, white 40%, #f8fafb 55%, #e4eaee 70%, #d8e1e7 100%);
	padding: 22px 0 29px;
}

.contact-section .text-holder {
	margin-bottom: 20px;
	color: #065baa;
}

.contact-section .text-holder h2 {
	margin: 0 0 4px;
}

.contact-section .text-holder p {
	margin-bottom: 5px;
}

.contact-section .text-holder .attention {
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	letter-spacing: .7px;
	font-weight: 600;
	color: #ed1c24;
	text-decoration: none;
}

.contact-section .text-holder .attention:hover {
	color: #065baa;
}

.contact-section .map-holder {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	min-height: 100px;
	margin-bottom: 20px;
	position: relative;
}

.contact-section .map-holder .bg-stretch {
	z-index: 1;
}

.contact-section .info-holder {
	color: #45464c;
}

.contact-section .info-holder h2 {
	color: #065baa;
	margin-top: 0;
	margin-bottom: 15px;
	letter-spacing: -.5px;
}

.contact-section .info-holder a {
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	color: #45464c;
	text-decoration: none;
}

.contact-section .info-holder a:hover {
	color: #065baa;
}

.contact-section .info-holder p {
	margin-bottom: 38px;
}

.contact-section .info-holder .contact-info,
.contact-section .info-holder .business-hours,
.contact-section .info-holder .social-networks {
	margin-bottom: 15px;
}

.contact-section .info-holder .contact-info {
	letter-spacing: .5px;
}

.contact-section .info-holder .contact-info address {
	margin-bottom: 0;
}

.contact-section .info-holder .business-hours {
	margin-bottom: 20px;
}

.contact-section .info-holder .business-hours span {
	display: block;
}

.contact-section .info-holder .social-networks {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 33px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.contact-section .info-holder .social-networks li {
	margin-right: 18px;
	font-size: 34px;
	line-height: 1;
}

.contact-section .info-holder .social-networks i {
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

.contact-section .info-holder .social-networks i:hover {
	color: #065baa;
}

.contact-section .info-holder .social-networks .icon-twitter-square {
	font-size: 40px;
}

/*  Contact form on the page styles  */

.contact-form {
	background-color: #fff;
	border: 1px solid #b3b3b3;
	padding: 41px 20px;
	height: auto;
}

.contact-form .row {
	margin: 0 0 25px;
	overflow: hidden;
}

.contact-form .row .col + .col {
	margin-top: 15px;
}

.contact-form .input-error input,
.contact-form .input-error textarea {
	border: 1px solid #ed1c24;
}

.contact-form label {
	display: block;
	font-size: 17px;
	line-height: 1.294118;
	margin-bottom: 6px;
}

.contact-form label sup {
	color: #f00;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
	outline: none;
	height: 40px;
	padding: 7px 10px;
	box-shadow: none;
	width: 100%;
	-webkit-appearance: none;
}

.contact-form input[type="text"]::-webkit-input-placeholder,
.contact-form input[type="email"]::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder {
	font-size: 12px;
	color: #c4c4c4;
}

.contact-form input[type="text"]::-moz-placeholder,
.contact-form input[type="email"]::-moz-placeholder,
.contact-form textarea::-moz-placeholder {
	opacity: 1;
	font-size: 12px;
	color: #c4c4c4;
}

.contact-form input[type="text"]:-moz-placeholder,
.contact-form input[type="email"]:-moz-placeholder,
.contact-form textarea:-moz-placeholder {
	font-size: 12px;
	color: #c4c4c4;
}

.contact-form input[type="text"]:-ms-input-placeholder,
.contact-form input[type="email"]:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder {
	font-size: 12px;
	color: #c4c4c4;
}

.contact-form input[type="text"].placeholder,
.contact-form input[type="email"].placeholder,
.contact-form textarea.placeholder {
	font-size: 12px;
	color: #c4c4c4;
}

.contact-form textarea {
	min-height: 100px;
	resize: none;
	padding: 10px 10px 5px;
}

.contact-form .btn {
	font-size: 15px;
	line-height: 1.375;
	text-transform: uppercase;
	padding: 6px 12px;
	margin-top: -2px;
}

/*  inner page styles  */
.gallery-section {
	background: -webkit-linear-gradient(left, #e2ecf1 0%, #f7f9fb 25%, white 30%, white 40%, #f8fafb 55%, #e4eaee 70%, #d8e1e7 100%);
	background: linear-gradient(to right, #e2ecf1 0%, #f7f9fb 25%, white 30%, white 40%, #f8fafb 55%, #e4eaee 70%, #d8e1e7 100%);
	min-height: 100vh;
	width:100%;
}
.main{
	    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 100%;
}
.gallery-section .container {
	position: fixed;
       top: 50%;
       left: 50%;
       /* bring your own prefixes */
       transform: translate(-50%, -50%);}

.gallery-section .content-holder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 30px;
}

.gallery-section .content-holder .image-holder {
	box-shadow: 3px 3px 15px 1px rgba(0, 0, 0, .5);
	border: 1px solid #636363;
}

.gallery-section .content-holder img {
	width: 100%;
	height: auto;
}

.gallery-section .content-holder .text-holder {
	max-width: 332px;
}

.gallery-section .content-holder .text-holder h1 {
	font-weight: 800;
	color: #ed1c24;
	font-size: 38px;
	line-height: 1.11667;
	text-transform: capitalize;
	font-stretch: ultra-condensed;
	margin-bottom: 10px;
}

.gallery-section .content-holder .text-holder p {
	margin-bottom: 15px;
	font-weight: 300;
	font-size: 20px;
       text-align:justify;
}

.gallery-section .content-holder .text-holder a {
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	font-weight: 700;
	letter-spacing: -.8px;
	color: #ed1c24;
	text-decoration: none;
}

.gallery-section .content-holder .text-holder a:hover {
	color: #065baa;
}

.gallery-section .content-holder .button-holder {
	padding-top: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.gallery-section .content-holder .button-holder .btn {
    -webkit-transition: border .3s ease-in-out, background .3s ease-in-out;
    transition: border .3s ease-in-out, background .3s ease-in-out;
    width: 149px;
    height: 34px;
    font-size: 16px;
    line-height: 1.125;
    background-color: #ed1c24;
    color: #fff;
    border: none;
    padding-top: 8px;
}

.gallery-section .content-holder .button-holder .btn:hover {
	background-color: #065baa;
	color: #fff;
}

.gallery-section .btn-next,
.gallery-section .btn-prev,
.gallery-section .home {
	-webkit-transition: border .3s ease-in-out;
	transition: border .3s ease-in-out;
	text-decoration: none;
	display: inline-block;
	color: rgba(6, 91, 170, .3);
}

.gallery-section .btn-next:hover,
.gallery-section .btn-prev:hover,
.gallery-section .home:hover {
	color: #065baa;
}

.gallery-section .btn-prev {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 30px 30px 0;
	border-color: transparent rgba(6, 91, 170, .3) transparent transparent;
}

.gallery-section .btn-prev:hover {
	border-color: transparent #065baa transparent transparent;
}

.gallery-section .btn-next {
	float: right;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 0 30px 30px;
	border-color: transparent transparent transparent rgba(6, 91, 170, .3);
}

.gallery-section .btn-next:hover {
	border-color: transparent transparent transparent #065baa;
}

.gallery-section .home {
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	-webkit-transform: translateY(-38%);
	-ms-transform: translateY(-38%);
	transform: translateY(-38%);
	color: #d5d6d8;
	font-size: 40px;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.gallery-section .home:hover {
	color: #065baa;
}

/*  header styles of the page  */

#header {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;
	padding-top: 20px;
	border-bottom: 5px solid #065baa; /*  page logo styles  */ /*  main navigation styles of the page  */
}

#header .navbar-toggle {
	-webkit-transition: background .3s ease-in-out, border .3s ease-in-out;
	transition: background .3s ease-in-out, border .3s ease-in-out;
	margin-top: 13px;
	background-color: #065baa;
	border-color: #065baa;
}

#header .navbar-toggle:hover {
	background-color: #002458;
	border-color: #002458;
}

#header .navbar-toggle .icon-bar {
	background: #fff;
}

#header .flex-holder {
	position: relative;
}

#header .navbar-brand {
	height: 100%;
	padding: 0;
	width: 100px;
}

#header .navbar-brand img {
	width: 100%;
}

#header .navbar-nav {
	background: #fff;
	text-align: center;
}

#header .navbar-nav li {
	position: relative;
}

#header .navbar-nav li:last-child a {
	padding-right: 0;
}

#header .navbar-nav li.anchor-active a {
	color: #ed1c24;
}

#header .navbar-nav li a {
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	color: #002458;
	font-size: 18px;
	line-height: 1.12;
}

#header .navbar-nav li a:before {
	-webkit-transition: width .3s ease-in-out;
	transition: width .3s ease-in-out;
}

#header .navbar-nav li a:hover {
	color: #ed1c24;
}

/*  footer of the page styles  */

#footer {
	background-color: #065baa;
	overflow: hidden;
	padding: 10px 0;
}

#footer .container {
	padding: 12px 20px 20px;
}

#footer .container + .container {
	position: relative;
}

#footer .container + .container:before {
	content: "";
	position: absolute;
	top: 0;
	height: 2px;
	width: calc(100% - 30px);
	background-color: #fff;
}

.copy {
	color: #fff;
	font-size: 12px;
	line-height: 1.1667;
}

.copy a {
	color: #fff;
}

.copy a:hover {
	color: #ed1c24;
}

/*  footer logo on page styles  */

.footer-menu-holder .footer-logo {
	display: inline-block;
	vertical-align: top;
	width: 105px;
	margin-bottom: 15px;
}

.footer-menu-holder .footer-logo img {
	width: 100%;
}

/*  footer menu on page styles  */

.footer-menu {
	display: inline-block;
	vertical-align: baseline;
	overflow: hidden;
	text-transform: uppercase;
	letter-spacing: .3px;
	float: right;
}

.footer-menu .navbar-nav {
	margin: 0;
	background-color: transparent;
}

.footer-menu li.anchor-active a {
	color: #ed1c24;
}

.footer-menu li a {
	-webkit-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	color: #fff;
	background: none;
	padding: 0 10px;
	background-color: transparent;
}

.footer-menu li a:hover {
	color: #ed1c24;
}

@media (min-width: 480px) {
	.about-section .management .gallery {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.about-section .management figure {
		width: 210px;
		padding: 5px;
	}

	.magazine-section .magazines li a:before {
		left: 7px;
		right: 7px;
	}
}

@media (min-width: 700px) {
	.footer-menu-holder {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.footer-menu .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
}



@media (min-width: 370px) and (max-width:375px) {
	.intro-section h1 {
		padding-top:280px;
	}
}



@media (width: 375px) and (height:667px) {
	.intro-section h1 {
		padding-top:290px;
	}
}

@media (min-width: 320px) and (max-width:370px) {
	.intro-section h1 {
		padding-top:150px;
	}
}


@media (min-width: 376px) and (max-width:414px) {
	.intro-section h1 {
		padding-top:290px;
	}
}

@media (min-width: 768px) {
	.intro-section .content-holder {
		padding: 200px 0 50px;
		width: 560px;
		font-size: 34px;
		line-height: 1.323529;
		font-weight: 300;
	}

	.intro-section .content-holder p {
		margin-bottom: 17px;
	}

	.intro-section h1 {
		margin-bottom: 8px;
	}

	.about-section {
		font-size: 21px;
		line-height: 1.761905;
	}

	.computer-section .computer-logo {
		width: 356px;
	}

	.contact-section .map-holder {
		min-height: 150px;
		margin-bottom: 30px;
	}

	.contact-form .row .col {
		float: left;
		width: 40%;
	}

	.contact-form .row .col + .col {
		margin-top: 0;
		width: 55%;
		float: right;
	}

	.gallery-section .content-holder {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}

	.gallery-section .content-holder .text-holder {
		margin-left: 40px;
		font-size: 25px;
		line-height: 1.2;
	}

	.gallery-section .content-holder .text-holder h1 {
		margin-bottom: 17px;
	}

	.gallery-section .content-holder .text-holder a {
		font-size: 22px;
		line-height: 1.09091;
	}

	.copy {
		width: 330px;
		float: right;
		overflow: hidden;
		text-align: left;
	}
}

@media (min-width: 1024px) {
	.intro-section .btn {
		width: 140px;
	}

	.magazine-section .text-holder {
		font-size: 18px;
		line-height: 1.444445;
		margin-bottom: 40px;
	}

	.magazine-section .text-holder .attention {
		font-size: 14px;
		line-height: 1.428571429;
	}

	.magazine-section .magazine-holder:before {
		content: "";
		position: absolute;
		bottom: -23px;
		height: 25px;
		left: 0;
		width: 48%;
		box-shadow: 25px 20px 20px 0 rgba(0, 0, 0, .4);
		border-radius: 0 0 0 50%;
		z-index: 1;
	}

	.magazine-section .magazine-holder:after {
		content: "";
		position: absolute;
		bottom: -23px;
		height: 25px;
		right: 0;
		width: 48%;
		box-shadow: -25px 20px 20px 0 rgba(0, 0, 0, .4);
		border-radius: 0 0 50% 0;
		z-index: 1;
	}

	.magazine-section .magazines {
		margin-bottom: 65px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-pack: distribute;
		justify-content: space-around;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
	}

	.magazine-section .magazines:before {
		content: "";
		position: absolute;
		bottom: -9px;
		left: 10px;
		right: 10px;
		height: 18px;
		-webkit-transform: perspective(100px) rotateX(13deg);
		transform: perspective(100px) rotateX(13deg);
		box-shadow: inset 0 -2px 5px 0 white;
		background: -webkit-linear-gradient(top, #e7ebee 0%, #f6f8f7 25%, #fdfdfd 100%);
		background: linear-gradient(to bottom, #e7ebee 0%, #f6f8f7 25%, #fdfdfd 100%);
		z-index: 2;
	}

	.magazine-section .magazines:after {
		content: "";
		position: absolute;
		bottom: -23px;
		left: 0;
		right: 0;
		height: 15px;
		box-shadow: inset 0 0 8px -1px rgba(0, 0, 0, .15);
		background: -webkit-linear-gradient(left, #dee2e5 0%, #d5d9dc 0%, #dfe3e4 5%, #ebecee 14%, #e9eaec 14%, whitesmoke 30%, #f2f6f7 30%, #f6f8f7 40%, #eaeef1 65%, #e7eaef 74%, #e7e8ec 79%, #c8cbd2 100%);
		background: linear-gradient(to right, #dee2e5 0%, #d5d9dc 0%, #dfe3e4 5%, #ebecee 14%, #e9eaec 14%, whitesmoke 30%, #f2f6f7 30%, #f6f8f7 40%, #eaeef1 65%, #e7eaef 74%, #e7e8ec 79%, #c8cbd2 100%);
		z-index: 2;
	}

	.magazine-section .magazines li:before {
		height: 0;
	}

	.magazine-section .magazines li:after {
		height: 0;
	}

	.magazine-section .magazines li {
		margin-bottom: 0;
	}

	.magazine-section .magazines li a:before {
		height: 0;
	}

	.magazine-section .magazines li a:after {
		height: 0;
	}

	.exhibition-section {
		padding: 80px 0 137px;
	}

	.exhibition-section .text-holder {
		font-size: 18px;
		line-height: 1.444445;
		margin-bottom: 70px;
	}

	.exhibition-section .text-holder .attention {
		font-size: 14px;
		line-height: 1.428571429;
	}

	.business-section {
		padding-top: 61px;
	}

	.business-section .content-holder .text-holder {
		font-size: 18px;
		line-height: 1.444445;
		margin-bottom: 54px;
	}

	.business-section .content-holder .text-holder .attention {
		font-size: 14px;
		line-height: 1.428571429;
	}

	.business-section .content-holder .community-logo {
		width: 480px;
	}

	.contact-section {
		padding: 61px 0;
	}

	.contact-section .text-holder {
		font-size: 18px;
		line-height: 1.555556;
		margin-bottom: 28px;
	}

	.contact-section .text-holder .holder {
		max-width: 70%;
		margin: 0 auto;
	}

	.contact-section .text-holder .attention {
		font-size: 14px;
		line-height: 1.428571429;
	}

	.contact-section .map-holder {
		min-height: 194px;
		margin-bottom: 47px;
	}

	.gallery-section .content-holder img {
		width: 440px;
	}
		.gallery-section .content-holder .text-holder img {
		width: 333px;
		margin-bottom: 25px;
	}
	.gallery-section .content-holder .text-holder {
		margin-left: 66px;
	}

	.gallery-section .content-holder .button-holder {
		padding-top: 69px;
	}

	.gallery-section .btn-next,
	.gallery-section .btn-prev,
	.gallery-section .home {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.gallery-section .btn-prev {
		border-width: 60px 60px 60px 0;
		left: 0;
	}

	.gallery-section .btn-next {
		border-width: 60px 0 60px 60px;
		right: 0;
	}

	.gallery-section .home {
		top: 33%;
		left: -7px;
	}

	#header {
		padding-top: 44px;
	}

	#header .navbar {
		margin-bottom: 10px;
	}

	#header .flex-holder {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	#header .navbar-brand {
		width: 147px;
	}

	#header .navbar-nav {
		text-align: left;
		background-color: transparent;
	}

	#header .navbar-nav li.anchor-active a {
		color: #002458;
	}

	#header .navbar-nav li.anchor-active a:before {
		width: 58px;
	}

	#header .navbar-nav li a {
		padding: 0 7px;
		font-weight: 600;
		letter-spacing: .15px;
	}

	#header .navbar-nav li a:before {
		position: absolute;
		content: "";
		top: -3px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		height: 2px;
		width: 0;
		background-color: #ed1c24;
	}

	#header .navbar-nav li a:hover {
		color: #002458;
	}

	#header .navbar-nav li a:hover:before {
		width: 58px;
	}

	#header .navbar-nav li + li {
		border-left: 2px solid #002458;
	}

	#footer {
		padding: 32px 0;
	}

	.footer-menu-holder {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
	}

	.footer-menu-holder .footer-logo {
		margin-bottom: 0;
		vertical-align: bottom;
	}

	.footer-menu {
		margin-left: 19px;
		min-width: 75%;
	}

	.footer-menu li + li {
		border-left: 2px solid #fff;
	}
}

@media (min-width: 1230px) {
	.about-section .management .gallery {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.about-section .management figure {
		margin-bottom: 0;
		width: 164px;
		padding: 0;
	}

	.magazine-section .magazines:before {
		left: 12px;
		right: 12px;
	}

	.exhibition-section .exhibition-list {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.exhibition-section .exhibition-list li {
		margin: 0;
	}

	.exhibition-section .exhibition-list li:nth-child(even) {
		margin-top: 113px;
		height: 458px;
		width: 210px;
	}

	.contact-section .info-holder {
		padding-left: 126px;
		padding-top: 7px;
		font-size: 18px;
		line-height: 1.277778;
	}

	.contact-section .form-holder {
		padding: 0 117px 0 81px;
	}

	#header .navbar-nav li a {
		padding: 0 20px;
	}
}

@media (max-width: 1023px) {
	#header .flex-holder .navbar-collapse {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
	}
}

#contact-google-map {
    width: 100%;
    height: 400px;
}
